Vulnerability CVE-2006-0483


Published: 2006-01-31   Modified: 2012-02-12

Description:
Cisco VPN 3000 series concentrators running software 4.7.0 through 4.7.2.A allow remote attackers to cause a denial of service (device reload or user disconnect) via a crafted HTTP packet.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Cisco VPN 3000 Concentrator Vulnerable to Crafted HTTP Attack
CISCO
28.01.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:N/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.8/10
6.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Complete
Affected software
Cisco -> Vpn 3005 concentrator 
Cisco -> Vpn 3015 concentrator 
Cisco -> Vpn 3020 concentrator 
Cisco -> Vpn 3030 concentator 
Cisco -> Vpn 3060 concentrator 
Cisco -> Vpn 3080 concentrator 
Cisco -> Vpn 3000 concentrator series software 

 References:
http://securityreason.com/securityalert/375
http://securitytracker.com/id?1015546
http://www.cisco.com/warp/public/707/cisco-sa-20060126-vpn.shtml
http://www.securityfocus.com/bid/16394
http://www.vupen.com/english/advisories/2006/0346
https://exchange.xforce.ibmcloud.com/vulnerabilities/24330

Copyright 2021, cxsecurity.com

 

Back to Top